@charset "UTF-8";
#content_privacy {
	background-image:url(img/privacy_cover.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_terms {
	background-image:url(img/terms.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_contactus {
	background-image:url(img/contactcover.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_publications {
	background-image:url(img/publications.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_presentresearch {
	background-image:url(img/present_research.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_pastresearch {
	background-image:url(img/past_research.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_studymeterial {
	background-image:url(img/study_meterial.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_workshop {
	background-image:url(img/workshop.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_nconference {
	background-image:url(img/nationalconferencebanner.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_book {
	background-image:url(img/book_banner.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_media {
	background-image:url(img/media_cover.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#media_gallery4 {
	height: 260px;
	width: 850px;
}
#media_gallery1 {
	height: 260px;
	width: 850px;
}
#media_gallery2 {
	height: 260px;
	width: 850px;
	position: relative;
}


#Gallery {
	height: 240px;
	width: 245px;
	position: relative;
	padding: 5px;
	text-align: center;
	border: thin inset #CECEFF;
}
#media_gallery3 {
	height: 260px;
	width: 850px;
	position: relative;
}

#content_image_gallery {
	padding: 20px;
	height: 760px;
	width: 860px;
	background-image: url(img/photo-gallery-icon.jpg);
}

#content h4 {
	font-size:1.0em;
	color:#935600;
	font-style:normal;
	margin-top:12px;
}
#content_teaching {
	background-image:url(img/Teaching.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#Teaching_Paragraph {
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 50px;
	padding-left: 80px;
}
#content_lectures {
	background-image:url(img/lecture.jpg);
	background-repeat:no-repeat;
	height:347px;
}
/* CSS Document */

body {
	font-size:0.78em;
	color:#555;
	font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-image:url(img/top.jpg);
	background-repeat:repeat-x;
	background-color:#FFF;
	border-top-color:#FFF;
	border-top-width:15px;

}
#Paragraph {
	padding-left: 180px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 50px;
}

#wrapper {
	width:900px;
	margin:auto;
}
#wrapper h1 {
	color:#000;
	font-size:1.8em;
	font-weight:400;
	font-family:georgia, garamond, serif;
	margin-bottom:15px;
}
#Year {
	margin-top: 15px;
	margin-bottom: 50px;
}

#head {
	height:50px;
	margin-top:10px;
	margin-bottom:30px;
}
#logo {
	width:250px;
	height:35px;
}
#home_splash {
	background-image:url(img/home_splash.jpg);
	background-repeat:no-repeat;
	height:568px;
}
#content_left1 {
	float: left;
	width: 897px;
}

.image {
	padding:10px 12px 12px 10px;
	width:875px;
}
.home_white_line {
	border: solid 1px #FFF;
	width:100%;
	height:100%;
}
#inner_splash {
}
#nav {
	float: right;
	height: 16px;
	width:780px;
	margin-top:8px;
	margin-right:5px;
}
#nav li {
	position: relative;
	float: left;
	height: 16px;
}
#nav li a {
	position: relative;
	float: left;
	height: 16px;
}
#content {
	margin-top:20px;
	overflow: hidden;
}
#content p {
	margin-top:12px;
	margin-bottom:12px;
	text-align: justify;
}
#content h2 {
	font-size:1.4em;
	color:#000;
	font-style:normal;
	margin-bottom:12px;
}
#content h3 {
	font-size:1.1em;
	color:#935600;
	font-style:normal;
	margin-top:12px;
}
#content ul {
}
#content li {
	margin-left:30px;
	list-style-type:disc;
}
#content dl {}
#content dt {font-weight:bold; margin-top:6px; font-style:normal;}
#content dd {padding-left:2em; text-indent:-1em;}
#content dd:before {content:'• '}
#content a {
	color:#2769a7;
	border-bottom:1px dotted #2769a7;
	text-decoration:none;
}
#content a:hover {
	border-bottom:1px solid #2769a7;
}
#content a:visited {
}
#content_biography {
	background-image:url(img/image_bio.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_satpl {
	background-image:url(img/satpl.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#news {
	height: 150px;
	overflow: hidden;
}

#flash_box {
	margin:37px 0 0 10px;
	border:thin #CCC solid;
	width:400px;
	height:298px;
}
#content_iccia {
	background-image:url(img/iccia_cover.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_books {
	background-image:url(img/img_surf.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_education {
	background-image:url(img/edu1.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_contact {
	background-image:url(img/img_rocks.jpg);
	background-repeat:no-repeat;
	height:347px;
}
#content_left {
	float:left;
	width:550px;
	padding-right:30px;
	border-left-style: ridge;
	border-left-color: #DFDFDF;
	border-left-width: thin;
}
#content_right {
	float:left;
	width:310px;
}
#home_left {
	float:left;
	width:430px;
	margin-right:15px;
	text-align: justify;
}
#home_right {
	float:left;
	width:430px;
	height:119px;
	background-image:url(img/quote.jpg);
	background-repeat:no-repeat;
}
.highlight {
	padding:20px;
	background-color:#f4f4f4;
	font-style:italic;
	margin-bottom:20px;
}
.stroke {
	padding:20px;
	border:solid 1px #dadada;
	margin-bottom:20px;
}
.stroke_img {
	border:solid 1px #dadada;
	width:308px;
	margin-bottom:20px;
}
.content_img img {
	padding:9px;
	border:solid 1px #dadada;
}
#inner_left {
}
#inner_right {
}
#footer {
	clear:both;
	width:100%;
	min-height:0px;
	background-color:#FFFFFF;
	height: 40px;
	
}
#inner_footer {
	clear:both;
	width:900px;
	margin:auto;
	padding-top:15px;
}
#footer_nav {
	clear:both;
	margin:auto;
	width:700px;
}
#footer_nav li {
	display:inline;
	font-size:1.0em;
	color:#935600;
	font-style:normal;
	margin-bottom:15px;
}
#footer a {
	margin:15px 10px 15px 0;
	font-size:11px;
	color:#000033;
	font-style:normal;
	font-weight: bold;
}
#footer a:hover {
}
#footer a:visited {
}
.quote {
	font-style:italic;
}
#wis_logo {
	clear:both;
	width:900px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	height: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: ridge;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 5px;
	font-size: 11px;
}

#wis_logo p{
	font-style:normal;
	text-align:center;
	font-weight: 370;
	color: #300;
}

#wis_logo img{
	margin-top:20px;
	margin-left:10px;
}

#ticker {
	width:310px;
	height:150px;
	overflow:auto;
}
#ticker dt {
	font:normal 14px Georgia;
	padding:0 10px 5px 10px;
	background-color:#EAEBFD;
	padding-top:10px;
	border:1px solid #ffffff;
	border-bottom:none;
	border-right:none;
}
#customerlogo {
	width: 180px;
	float: left;
	height: 170px;
}

#ticker dd {
	margin-left:0;
	font:normal 11px Verdana;
	padding:0 10px 10px 10px;
	border-bottom:1px solid #aaaaaa;
	background-color:#F9F9F9;
	border-left:1px solid #ffffff;
}
#ticker dd.last { border-bottom:1px solid #ffffff;
#customers {
	height: 500px;
	width: 850px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	float: none;
}
#Book_details {
	height: auto;
	width: auto;
}
